@import url('https://fonts.googleapis.com/css?family=Noto+Sans+SC:400,700');

html {
	position: relative;
	min-height: 100%;
}

body {
	background-color: #FFFFFF;
	font-family: 'Noto Sans SC', sans-serif;
	color: black;
	text-align: center;
	margin: 0 0 90px;
}

.wrap {
	min-height: 100%;
}

.main {
	overflow: auto;
	padding-bottom: 100px;
} 

h1 {
	font-size: 50px;
	font-weight: 700;
	line-height: 60px;
}

h2 {
	font-size: 36px;
	font-weight: 700;
	line-height: 60px;
	margin-top: -15px;
}

h5 {
	font-size: 18px;
	font-weight: 700;
	line-height: 0px;
}

p {
	font-size: 12px;
}

b {
	font-weight: 700;
}

.block {
	text-align: center;
}

.block:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}

.centered {
	display: inline-block;
	vertical-align: middle;
	width: 640px;
}

.menu {
	font-size: 24px;
	font-weight: 400;
}

.map-box {
	margin: auto;
	width: 800px;
	height: 250px;
}

.med-box {
	margin: auto;
	width: 796px;
	height: 246px;
	border: 2px #f26922;
	vertical-align: middle;
}

.m-button {
	text-decoration: none;
	color: white;
	letter-spacing: 2px;
	padding-bottom: 3px;
}

.m-button:hover {
	color: white;
	border-bottom: 6px solid white;
}

.footer {
	background-color: #AC000E;
	position: fixed;
	height: 60px;
	width: 100%;
	clear: both;
	bottom: 0;
}